Package skyview.tile

# Interface Tiler

All Known Implementing Classes:
  `TanTiler`

public interface Tiler
This interface defines methods for generating a set of tiles over a region of the sky.

## Method Summary

Modifier and Type
Method
Description
`List<double[]>`
`getCenters()`
`Image`
`getImage(int i)`
`int`
`getImageCount()`
`void`
`initialize()`

## Method Details

### initialize

void initialize()

### getImageCount

int getImageCount()

### getCenters

List<double[]> getCenters()

### getImage

Image getImage(int i)